#include <iostream>

using namespace std;

int main() {
	long long a, b;
	cin >> a >> b;
	
	if (a+b >= 256) {
		cout << 0;
		return 0;
	}
	
	if (a > b) {
		cout << 256 - a;
		return 0;
	}
	else 
		cout << 256 - b;
	return 0;
}